MDIRS(1)

NAME
mdirs - list maildir folders, recursively

SYNOPSIS
mdirs [-0a] dirs ...

DESCRIPTION
mdirs recursively scans the given dirs for maildir (and maildir++) folders and prints them, separated by newlines.

To mdirs, a maildir folder is a directory containing the directories cur and new. By the maildir++ convention, nested maildir folder names must begin with ‘’.. (This can be disabled using -a).

The options are as follows:

-0  Print folders separated by a NUL character.

-a  Traverse into all subfolders, without considering the maildir++ name conventions.

EXIT STATUS

SEE ALSO
find(1)

AUTHORS
Leah Neukirchen <leah@vuxu.org>

LICENSE
mdirs is in the public domain.

To the extent possible under law, the creator of this work has waived all copyright and related or neighboring rights to this work.

http://creativecommons.org/publicdomain/zero/1.0/